# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.GenericIdentification3

Packages that use GenericIdentification3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of GenericIdentification3 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as GenericIdentification3
Modifier and Type
Field
Description
`protected GenericIdentification3`
FinancialInstitutionIdentification3.`prtryId`
`protected GenericIdentification3`
FinancialInstitutionIdentification5Choice.`prtryId`
`protected GenericIdentification3`
OrganisationIdentification2.`prtryId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return GenericIdentification3
Modifier and Type
Method
Description
`GenericIdentification3`
ObjectFactory.`createGenericIdentification3()`
Create an instance of `GenericIdentification3`
`GenericIdentification3`
FinancialInstitutionIdentification3.`getPrtryId()`
Gets the value of the prtryId property.
`GenericIdentification3`
FinancialInstitutionIdentification5Choice.`getPrtryId()`
Gets the value of the prtryId property.
`GenericIdentification3`
OrganisationIdentification2.`getPrtryId()`
Gets the value of the prtryId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type GenericIdentification3
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification3.`setPrtryId(GenericIdentification3 value)`
Sets the value of the prtryId property.
`void`
FinancialInstitutionIdentification5Choice.`setPrtryId(GenericIdentification3 value)`
Sets the value of the prtryId property.
`void`
OrganisationIdentification2.`setPrtryId(GenericIdentification3 value)`
Sets the value of the prtryId property.